Package Details: gog-rise-of-the-triad-dark-war 2.0.0.8-4

Git Clone URL: https://aur.archlinux.org/gog-rise-of-the-triad-dark-war.git (read-only, click to copy)
Package Base: gog-rise-of-the-triad-dark-war
Description: Old-school first person shooter with an arcade feel.
Upstream URL: http://www.gog.com/game/rise_of_the_triad__dark_war
Licenses: custom
Groups: games
Submitter: fettouhi
Maintainer: None
Last Packager: danmc
Votes: 2
Popularity: 0.000000
First Submitted: 2014-08-26 14:50
Last Updated: 2016-11-13 17:49

Latest Comments

danmc commented on 2020-12-24 17:48

@chovy, you need to download the file from the website and include it in your build directory. If you did this already, it looks like GOG has updated to version 2.0.0.9. You will need to modify the PKGBUILD to change the version to 2.0.0.9. From the changelog, it looks like GOG bundled libpng12 with it now.

I think a minimal modification of bumping the package version to 2.0.0.9 and running updpkgsums should get you to an install, but this PKGBUILD should probably be updated more thoroughly.

chovy commented on 2020-12-23 06:02

==> ERROR: gog_rise_of_the_triad_dark_war_2.0.0.8.sh was not found in the build directory and is not a URL.

fettouhi commented on 2016-04-25 17:27

Disowned

danmc commented on 2016-04-25 16:07

I can adopt this package. Is there an easy way to switch maintainers or does it need to be orphaned first?

fettouhi commented on 2016-04-25 05:39

Disowning this, I don't have time to update it.

danmc commented on 2016-04-25 05:31

I created an updated PKGBUILD for the new version on GOG (2.0.0.8).

https://github.com/danian95/gog-rise-of-the-triad-dark-war.git